@CHARSET "UTF-8";


body.zahlavi {
	background-image: url("img/metal005.jpg");
	color: white;
}

body.menu {
	background-image: url("img/metal005.jpg");
	color: white;
}

body.obsah {
	background-image: url("img/sahara_b_1.jpg");
}

body.paticka {
	/*background-color: black;*/
	background-image: url("img/metal005.jpg");
	color: silver;
	font-size: .8em;
}

body.menu A:link, body.menu A:visited{
	color: white;
}

body.menu table {
	margin-top: 5em;
}

body.menu td {
	margin-top: 1em;
}

table.tb_center {
	margin-left: auto;
	margin-right: auto;	
}

.tb_center td {
	text-align: center;
	padding-bottom: 1em;
		}	
.tb_center odkazy {
	
}

td.jm_cert {
	width: 70%;
	text-align: left;
	vertical-align: top;
	font-size: 1.2em;
	border-bottom: 1px solid blue;
}

.nadpis {
	text-align: center;
	font-size: 1.5em;
	margin-top: 10%;
}